
/* for MEDIA: Handheld */

	
	body { width: 1080px; font-size: 1.5em; }
	p { font-size: 18px!important; line-height: 1.3em; margin: 0 0 1.3em 0; }
	h2 { font-size: 2.1em; }
	#nav-wrap { display: none; }
	#mob-header, #mob-logo, .mob-show { display: block!important; }
	#logo-mob { float: left; margin: 40px 0 10px 50px; width: 140px; }
	#mob-header { float: left; width: 100%; background: #2e2b2b; position: fixed; top: 0; left: 0; z-index: 999; /* Change BG color to suit clients color scheme */ }
    #mob-menu-btn { float: right; width: 40%; height: 40px; margin: 50px 50px 0 0; font-size: 15px; color: #fff; cursor: pointer; cursor: hand; padding: 10px 5% 10px 12%; text-transform: uppercase; font-weight: bold; background: url(../images/mobile/nav-menu.png) no-repeat right center; background-size: auto 60px;  }
	.backstretch, .lines { display: none!important; }
	
	.bg-mobile {
		/* Set rules to fill background */
		background: url(../images/bg.jpg) no-repeat center 0 #2e2b2b; 
		background-position: fixed;
		background-size: 220% auto;
		min-width: 100%;
		min-height: 100%;
		/* Set up proportionate scaling */
		width: 100%;
		height: 100%;
		/* Set up positioning */
		position: fixed;
		z-index: 10;
		top: 0;
		left: 0;
	}
	.bg-img {
	/* Set rules to fill background */
	background: url(../images/bg.jpg) no-repeat center 0;
	background-size: 220% auto!important; 
	}

	#mob-nav { 
		float: left; 
		width: 100%; 
	}
    #mob-nav ul { 
        float: left; 
        width: 100%; 
        margin: 0; 
        padding: 0;
		border-top: none;
    }
    #mob-nav ul li { 
        float: left; 
        width: 100%;
        margin: 0;
		padding: 0;
		background: none;
        list-style-type: none;
    }
    #mob-nav ul li a {
        float: left;
        width: 85%;
        padding: 60px 10% 60px 5%;
        color: #fff;
        font-weight: 300;
        text-decoration: none;
        font-size: 50px;
        border-top: solid 1px #595454;
		text-decoration: none!important;
    }
    #mob-nav ul li a:hover { background-color: #c4bca0; }	
	
	#sect-whats-love-01 .heading { padding: 75px 0; }
	
	#topline { display: none; }
	#main { float: left; width: 980px; margin: 0 auto; padding: 0 50px; }
	#logo { padding: 380px 0 300px 0; }
	#case-studies-details{ margin-top: 280px; }
	#sect-lewis-love .content { padding: 40px 10%; width: 80%; }
	#contact, 
	#sect-lewis-love,
	#sect-whats-love-01.section-wrap { margin-top: 300px; }
	#sect-whats-love-13 h3 { line-height: 1.7em; }
	#sect-whats-love-8 .heading p { text-align: left; padding: 0 0 0 100px; width: 670px; }
	#sect-whats-love-9 .heading { width: 66%; padding: 50px 17% 85px 17%; }	
	#sect-whats-love-10 .heading { width: 80%; padding: 50px 4% 80px 16%; }
	#sect-whats-love-11 .heading { width: 70%; padding: 50px 16% 60px 14%; }	
	#sect-whats-love-12 .heading { width: 58%; padding: 40px 16% 60px 26%; }	
	#sect-whats-love-13 .heading {width: 48%; padding: 40px 12% 60px 40%; }	
	#sect-whats-love-13 .content h3 { font-size: 35px!important; margin: 0 0 30px 0; line-height: 70px; }	
		
	#case-studies{ padding-top: 300px; }
	
	#sect-whats-love-01 .lines { top: 60px; }
	#sect-whats-love-8 .lines { top: 210px; }
	#sect-whats-love-9 .lines { top: 210px;	}
	#sect-whats-love-10 .lines { top: 215px; }
	#sect-whats-love-11 .lines { top: 190px; }
	#sect-whats-love-12 .lines { top: 210px; }
	#sect-whats-love-13 .lines { top: 195px;	}
	
